(function(){
    X.pageLogic['modeltable'] = {
        init : function(parms){
            var me = this;
            this.parms = parms;
            this.callback = parms.callback;
            var data = parms;

            for(var i in data){
                console.log(data[i]);
                X.laytpldata("#kanban-model-table-dot",data[i],null,function(html){
                    $('#model-box').append(html);
                });
            }
           

        }
    };
})();